<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <base href="{{ .Site.BaseURL }}">
    <title>{{ .Site.Title }}</title>
    <link rel="canonical" href="{{ .Permalink }}">
    <link href="{{ .RSSLink }}" rel="alternate" type="application/rss+xml" title="{{ .Site.Title }}" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="assets/css/main.css" />
  </head>
  <body lang="en">
    <div id="wrapper" class="divided">
      <article class="banner style1 orient-left content-align-left image-position-right fullscreen onload-image-fade-in onload-content-fade-right">
        <div class="content">
          <h3>{{ .Title }}</h3>
          {{ .Content }}
          <ul class="actions vertical">
            <li><a href="javascript:history.go(-1)" class="button big wide smooth-scroll-middle">Back</a></li>
          </ul>
        </div>
        <div class="image">
          <img src="images/home/{{ .Params.image }}" alt="" />
        </div>
      </article>
    </div>
  </body>
</html>

